Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 14/05/2005, à 15:52

cocophotos

E17 Ubuntu Hoary

Bonjour,
Je veux tester le nouveau E17 encore unstable... j'ai regardé sur le forum et j'ai trouvé ce poste : http://forum.ubuntu-fr.org/viewtopic.php?id=492
Néanmoins j'ai quand même voulu tester même avec ma Ubuntu Hoary (Kubuntu en vérité) et il se trouve que la libc6 ne correspond pas, chez moi elle est inférieur aux attentes des lib d'enlightenment.

Cependant comme elle est installée par défaut, elle ne peut pas être mise à jour apparement, du moins pas par synaptic (et donc via apt-get, etc...)
Il dit donc qu'il manque des dépendances et que ce ne sera pas installé.

Comment faire ?? Quelqu'un aurait-il une idée ?

Merci d'avance et à bientôt

--
Cocophotos

Hors ligne

#2 Le 14/05/2005, à 19:27

Ratur

Re : E17 Ubuntu Hoary

Chez moi non plus ça marche pas hmm

Si quelqu'un avait un how-to récent smile
Car E17 a beaucoup évolué ces derniers temps

Hors ligne

#3 Le 14/05/2005, à 21:33

mesmento

Re : E17 Ubuntu Hoary

Ouais ce serait sympas de voir comment il a évolué. La dernière fois que j'ai utilisé Enlightement c'est lorsqu'il était le gestionnaire d'affichage par défaut de Gnome roll Il buggait pas mal sur mon pII 233 tongue

Hors ligne

#4 Le 17/05/2005, à 20:35

cocophotos

Re : E17 Ubuntu Hoary

Bien le bonjour,
Personne n'aurait une idée, parce que j'aimerais vraiment utiliser E17, j'ai fait différentes recherches sur le net, sur les forums ubuntu en anglais... marche pas... je me demande pourquoi la version de libc6 ne peut pas être mise à jour....

Mais bon étant encore un grand débutant dans le domaine de Linux, jvois pas comment faire pour pouvoir installer la bonne version... et j'ai pas envie de faire planter mon environnement... sinon galère !!

Merci d'avance pour l'aide que vous pourrez m'apporter !

A bientôt et bonne soirée.

Hors ligne

#5 Le 17/05/2005, à 21:59

hamham

Re : E17 Ubuntu Hoary

Pour cocophotos

Regarde ici tu pourras mettre à jour la libc6 de debian.

http://forum.ubuntu-fr.org/viewtopic.php?id=4789

Bonne chance

Je l'ai testé E17, il est pas mal.

Hors ligne

#6 Le 30/05/2005, à 20:07

bourrinlepoulpe

Re : E17 Ubuntu Hoary

salut !!!
je vous donne un lien super interessant
c'est un how to en francais qui montre comment faire !!

perso je suis un gros noob et j'ai réussi a compiler tout comme il faut tellement il est bien fait le truc !


https://vogelweith.homeftp.net/Linux/e17.php#x1-240003.9

Hors ligne

#7 Le 29/06/2005, à 14:00

mesmento

Re : E17 Ubuntu Hoary

J'ai testé E17... ça promet ! L'interface est excellente, légère, un plaisir. Mais ça reste encore un peu buggé (beaucoup). Si ça pouvait être fini quand sortira la prochaine Ubuntu ce serai vraiment géniale !:D

Hors ligne

#8 Le 06/07/2005, à 14:02

rezzakilla

Re : E17 Ubuntu Hoary

Je viens de finir l install d E17 grace au lien donné par bourrinlepoulpe (original comme pseudo)  Ben ......ça déchire !!!!!!!! big_smile

Hors ligne